Table of firewall rules for outgoing packets.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.1.3.2
Table of firewall rules for outgoing packets.
Identification
{1 3 6 1 4 1 248 51 1 3 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
hmSecVPNFWOUTTable OBJECT-TYPE
SYNTAX SEQUENCE OF HmSecVPNFWOUTEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Table of firewall rules for outgoing packets."
::= { hmSecVPNFW 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Table of firewall rules for outgoing packets.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hmSecVPNFWOUTTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hmSecVPNFWOUTTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"HmSecVPNFWOUTEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Table of firewall rules for outgoing packets.\"",
"::=",
"{",
"hmSecVPNFW",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"HmSecVPNFWOUTEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Table of firewall rules for outgoing packets."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.1.3.2.1 | hmSecVPNFWOUTEntry | 11 | 11 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.1.3.1 | hmSecVPNFWINTable | 1 | 12 |